﻿body
{
    padding-top: 70px;
}

span.control-label
{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}

.form-control
{
    width: 100% !important;
}

.radio > label.control-label 
{
    font-weight: bold;
    padding-top: 0px;
}

table td.grid-header, table th
{
    font-weight: bold;
    background-color: #2c3e50;
    color: #fff;
    text-align: left;
}

.custom-pagination > td, div.custom-pagination
{
    background-color: #2c3e50;
    padding: 5px;
}

.custom-pagination > td > a, .custom-pagination > td > span, .custom-pagination > a
{
    text-decoration: none !important;
    line-height: 1.5;
    padding: 6px 3px;
}

.custom-pagination span,
.custom-pagination > a:hover,
.custom-pagination > td > a:hover
{
    color: #fff;
}

.alert-danger
{
    background-color: #e74c3c !important;
}

.modal .alert-danger .close
{
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
    background-color: #1a242f;
    color: #fff;
}

.tiny
{
    font-size: x-small;
}
/*
.row.vdivide 
{
    margin-bottom: 20px;
}

.row.vdivide > [class*='col-']:not(:last-child):after
{
    background: #dce4ec;
    width: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    min-height: 400px;
}
*/
h3 
{
    margin-bottom: 20px;
}

.center-block
{
    float: none; /* Used so divs with this style are automatically centered */
}

/*#dgClients > tbody > tr:nth-child(2)
{
    font-weight: bold;
    background-color: #ecf0f1;
}*/

.vertical-align 
{
    display: flex;
    flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
  display: flex;
  align-items: center;
  justify-content: center; /* Optional, to align inner items 
                              horizontally inside the column */
}

tr.active > td 
{
    font-weight: bold;
}

.container.cm500 .panel
{
    min-height: 390px;
}

.container.reports .panel 
{
    min-height: 470px;
}

.datepicker table tr td, .datepicker table tr th 
{
    border-radius: 0 !important;
}

.input-group 
{
    padding-right: 15px;
}

.input-group-addon .glyphicon 
{
    display: none;
}